@import url('https://fonts.googleapis.com/css2?family=Open+Sans:wght@300;400;700&display=swap');
:root{
    --color_one: rgb(242, 242, 242);
    --color_two: rgb(230, 241, 245);
    --color_three: rgb(35, 35, 35);
    --color_four: rgb(255, 255, 255);
    --color_five: rgb(0, 0, 0);
    --color_six: rgb(191, 192, 192);
    --color_seven: rgb(102, 102, 102);
    --color_eight: rgb(169, 210, 217);
}
@font-face {
    font-family: 'Akrobat-ExtraBold';
    src: url(/assets/fonts/Akrobat-ExtraBold.otf);
}
/*================= Modulo Header ==================*/
.header{
    position: relative;
}

.bg-empresa{
    height: 75vh;
    background-image: url(/assets/images/empresa/Hero/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: bottom;
    position: relative;
}

.title_empresa{
    position: absolute;
    bottom: 30%;
    width: 100%;
    display: flex;
    justify-content: center;
}

/*================= Modulo Fabrica ==================*/
.fabrica{
    height: 80rem;
    position: relative;
    display: flex;
    align-items: center;
}

.fabrica_logo{
    width: 45%;
    position: absolute;
    top: 8%;
    text-align: end;
}

.fabrica_logo img{
    width: 28%;
}

.fabrica_container{
    width: 100%;
    display: flex;
    justify-content: center;
    padding: 0rem 0rem 0rem 2rem;
}

.fabrica_container_left{
    margin-top: -1.5rem;
    height: 62rem;
}

.fabrica_container_left--text{
    height: 20rem;
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}

.fabrica_container_left--img{
    margin-top: 3rem;
}

.fabrica_container_left--text h2{
    font-family: 'Akrobat-ExtraBold';
    font-size: 52px;
    text-transform: uppercase;
    line-height: 52px;
    margin-top: -0.8rem;
}

.fabrica_container_left--text p{
    width: 26rem;
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    margin-bottom: -1rem;
    color: var(--color_seven);
}

.fabrica_container_left--img img{
    width: 92%;
}

.fabrica_container_right{
    display: flex;
    flex-direction: column;
}

.fabrica_container_right--img{
    height: 50rem;
    display: flex;
    flex-direction: column;
    margin-top: -1rem;
}

.fabrica_container_right--img :nth-child(1){
    width: 95%;
}

.fabrica_container_right--img :nth-child(2){
    width: 75%;
    margin-top: 3rem;
}


.fabrica_container_right p{
    width: 27rem;
    margin-top: 2rem;
    font-size: 18px;
    color: var(--color_seven);
}

.fabrica_container_right--mobile{
    width: 27rem;
    margin-top: 2rem;
    font-size: 18px;
    color: var(--color_seven);
    display: none;
}

/*================= Modulo Produccion ==================*/
.produccion{
    width: 100%;
    height: 50rem;
    padding-left: 10rem;
    background-image: url(/assets/images/empresa/Produccion/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.produccion div{
    height: 23rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
    margin-top: -3rem;
}

.produccion h2{
    width: 28rem;
    font-family: 'Akrobat-ExtraBold';
    font-size: 50px;
    text-transform: uppercase;
    color: var(--color_four);
}

.produccion p{
    width: 25rem;
    text-align: start;
    font-family: 'Open Sans', sans-serif;
    font-size: 17px;
    font-weight: 400;
    color: var(--color_four);
    line-height: 28px;
}

.produccion a{
    width: 12rem;
    padding: 9px 24px 9px 35px;
    border: 2px solid var(--color_four);
    color: var(--color_four);
    background-color: transparent;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Akrobat-ExtraBold';
    font-size: 19px;
    transition: .4s;
}
.produccion a:hover{
    border: 2px solid var(--color_four);
    color: var(--color_five);
    background-color: var(--color_one);
    transition: .4s;
}
/*================= Modulo Certificacion ==================*/
.certificacion{
    height: 50rem;
    position: relative;
    display: flex;
    align-items: flex-end;
}

.certificacion_destino{
    width: 77%;
    height: 30rem;
    display: flex;
    align-items: center;
    position: absolute;
    left: 11%;
    bottom: 50%;
    background-color: var(--color_two);
}

.certificacion_destino--map{
    width: 65%;
    text-align: center;
}

.certificacion_destino--map img{
    width: 70%;
}

.certificacion_destino--text{
    height: 13rem;
    display: flex;
    flex-direction: column;
    justify-content: space-evenly;
}

.certificacion_destino--text h3{
    font-size: 43px;
    font-family: 'Akrobat-ExtraBold';
    text-align: center;
    text-transform: uppercase;  
}

.certificacion_destino--text p{
    font-family: 'Open Sans', sans-serif;
    width: 15rem;
    text-align: center;  
}

.certificacion_container{
    width: 100%;
    height: 16rem;
    display: flex;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    margin-bottom: 3rem;
}

.certificacion_container p{
    width: 38rem;
    text-align: center;  
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.certificacion_container p span{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
}

.certificacion_container--img{
    width: 77%;
    height: 10rem;
    display: flex;
    justify-content: center;
    border-top: 1px solid var(--color_six);
    border-bottom: 1px solid var(--color_six);
    margin-right: 1rem;
}

.certificacion_container--img div{
    display: flex;
    flex-direction: column;
    justify-content: center;
}

.certificacion_container--img div img{
    width: 20rem;
}
/*================= Modulo Programa ==================*/
.programa{
    width: 100%;
    height: 41rem;
    background-image: url(/assets/images/empresa/Programa/bg1.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: top;   
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    color: var(--color_four);
}

.programa h3{
    font-family: 'Akrobat-ExtraBold';
    font-size: 50px;
    margin-bottom: 3rem;
}

.programa > a{
    width: 12rem;
    padding: 9px 24px 9px 35px;
    border: 2px solid var(--color_four);
    color: var(--color_four);
    background-color: transparent;
    text-decoration: none;
    text-transform: uppercase;
    font-family: 'Akrobat-ExtraBold';
    font-size: 19px;
    transition: .4s;
}

.programa > a:hover{
    border: 2px solid var(--color_four);
    color: var(--color_five);
    background-color: var(--color_four);
    font-size: 19px;
    transition: .4s;
}

.programa_text{
    width: 35.3rem;
    margin-bottom: 3rem;
}

.programa_text p{
    text-align: center;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
}

.programa_text p span{
    font-family: 'Open Sans', sans-serif;
    font-weight: 700;
    color: var(--color_eight);
}